歡迎光臨, 訪客. 請先 登入註冊一個帳號.
二月 25, 2024, 08:22:01 上午
19595 文章 在 3865 主題 由 4580 會員
最新註冊會員: aa123aa1
LifeType 中文開發論壇  |  開發  |  外掛程式  |  请问有没comment认证的plugin [不是authimage] « 上篇主題 下篇主題 »
頁: [1]
作者 主題: 请问有没comment认证的plugin [不是authimage]  (閱讀 9014 次)
perlish
新手見習
*
文章: 19


檢視個人資料
« 於: 四月 25, 2006, 05:03:21 下午 »

就是在访问者comment之后,要经过blog的主人验证了才会让comment显示在blog上
不知道有这样的plugin吗?

多谢!
已記錄
markwu
系統管理員
超級會員
*****
文章: 3928


Mark Wu


檢視個人資料 個人網站
« 回覆文章 #1 於: 四月 25, 2006, 05:18:03 下午 »

請參考: http://wiki.lifetype.org.tw/index.php?title=LifeType_1.0/Plugins/moderate

Mark
已記錄

perlish
新手見習
*
文章: 19


檢視個人資料
« 回覆文章 #2 於: 四月 25, 2006, 07:42:04 下午 »

多谢makrwu :)
已記錄
sol
新手見習
*
文章: 30


檢視個人資料
« 回覆文章 #3 於: 五月 05, 2006, 10:31:51 上午 »

这个插件在1.0.3中好像不能用啊,有没有1.0.3版本可以用的啊 谢谢啊
已記錄
sol
新手見習
*
文章: 30


檢視個人資料
« 回覆文章 #4 於: 五月 05, 2006, 10:32:51 上午 »

 開懷大笑 sorry 是1.03版本的 blog
已記錄
james
LifeType 中文發展團隊
超級會員
*****
文章: 823


哼!!你不說,誰會知道你做過那些修改呢!? (丟滑鼠~~)


檢視個人資料 個人網站
« 回覆文章 #5 於: 五月 05, 2006, 08:12:05 下午 »

这个插件在1.0.3中好像不能用啊,有没有1.0.3版本可以用的啊 谢谢啊
它本身就可以在1.0.3中使用。
基本上適用於1.0的plugin都可以在1.0.x版本的LT中使用。

James.
已記錄

記得發問前,先使用搜尋功能找找看有沒相關的解答。
如果找不到,請依照如何在LifeType論壇發問來提問喔。
頁: [1]
LifeType 中文開發論壇  |  開發  |  外掛程式  |  请问有没comment认证的plugin [不是authimage] « 上篇主題 下篇主題 »
    前往: